<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.391998291016</MDI>
      <MDI key="STATISTICS_MEAN">15.900452464432</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.335000038147</MDI>
      <MDI key="STATISTICS_STDDEV">4.9102476589791</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
